
eTB Manager Desktop - Bug #1073

Align exams result options list with the web version

01/22/2014 04:40 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/22/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

The dropdown options must be the same (and in the same order of appearance) as the web version for every exam, as follow. See

also issue #1072.

- HIV exam: options must be Negative, Positive, Pending

- Microscopy: just replace "Not done" by "Pending"

- culture: delete (++) and add "Pending" at the bottom

- DST: display "Susceptible as the second in the list and replace "Baseline" by "Pending"

- X-Ray: add "Pending" at the bottom of "X-Ray Presentation" field

History

#1 - 01/28/2014 12:45 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed and available in dev server

#2 - 05/18/2015 10:34 AM - Ricardo Memoria

- Status changed from Resolved to Closed
